E-Arogya - Feature #630

Develop services for Employee master feature.
12/06/2024 11:16 AM - Harish Beechani

Status: Resolved Start date: 12/06/2024
Priority: Normal Due date:

Assignee: Vasudev Mamidi % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

History

#1 - 13/06/2024 10:57 PM - Vasudev Mamidi

- Status changed from New to In Progress

#2 - 18/06/2024 05:45 AM - Vasudev Mamidi

- Status changed from In Progress to Resolved

19/04/2025
